VPN Gateway and Clients

Kategorien: Qt System

A YaST module for configuring VPN gateway and clients

A YaST module for managing VPN gateway and client connections to secure site-to-site communication via IPSec VPN.

Es ist kein offizielles Paket für openSUSE Leap 15.4 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.4

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.